#2049 closed defect (fixed)

qoriq_core_0 fails to build

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: sebastian.huber@… Blocked By:
Blocking:

Description

The powerpc qoriq_core_0 BSP fails to build with gcc-4.7.0 and multilibs enabled:

...
Making all in hello
gmake[5]: Entering directory `/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/testsuites/samples/hello'
powerpc-rtems4.11-gcc -B../../../../../lib/ -B../../../../../qoriq_core_0/lib/ -specs bsp_specs -qrtems -mcpu=8540 -meabi -msdata -fno-common -mfloat-gprs=double -mstrict-align -Dppc_generic -Os -g -Wall -Wmissing-prototypes -Wimplicit-function-declaration -Wstrict-prototypes -Wnested-externs -mcpu=8540 -meabi -msdata -fno-common -mfloat-gprs=double -mstrict-align -Dppc_generic -o hello.exe init.o
../../../../../qoriq_core_0/lib/librtemsbsp.a(mmu-config.o): In function `qoriq_mmu_config':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/mmu-config.c:124: undefined reference to `_rest32gpr_29_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(mmu.o): In function `sort':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/mmu.c:57: undefined reference to `_save32gpr_31'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/mmu.c:72: undefined reference to `_rest32gpr_31_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(mmu.o): In function `merge':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/mmu.c:132: undefined reference to `_rest32gpr_25_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(mmu.o): In function `qoriq_mmu_add':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/mmu.c:197: undefined reference to `_rest32gpr_26_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(mmu.o): In function `qoriq_mmu_partition':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/mmu.c:259: undefined reference to `_rest32gpr_20_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(mmu.o): In function `qoriq_mmu_write_to_tlb1':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/mmu.c:276: undefined reference to `_rest32gpr_26_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(intercom.o): In function `qoriq_intercom_init':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/shmsupp/intercom.c:288: undefined reference to `_save32gpr_31'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/shmsupp/intercom.c:327: undefined reference to `_rest32gpr_31_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(intercom.o): In function `qoriq_intercom_start':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/shmsupp/intercom.c:340: undefined reference to `_rest32gpr_29_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(intercom.o): In function `qoriq_intercom_allocate_packet':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/shmsupp/intercom.c:379: undefined reference to `_save64gpr_26'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/shmsupp/intercom.c:384: undefined reference to `_rest64gpr_26_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(intercom.o): In function `qoriq_intercom_clone_packet':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/shmsupp/intercom.c:496: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(bootcard.o): In function `boot_card':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/bootcard.c:112: undefined reference to `_save32gpr_31'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/bootcard.c:299: undefined reference to `_rest32gpr_31_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(bspstart.o): In function `BSP_panic':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/bspstart.c:50: undefined reference to `_save32gpr_31'
../../../../../qoriq_core_0/lib/librtemsbsp.a(bspstart.o): In function `_BSP_Fatal_error':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/startup/bspstart.c:63: undefined reference to `_save32gpr_31'
../../../../../qoriq_core_0/lib/librtemsbsp.a(console.o): In function `console_initialize_pointers':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/console.c:43: undefined reference to `_save32gpr_31'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/console.c:57: undefined reference to `_rest32gpr_31_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(console.o): In function `console_register_devices':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/console.c:111: undefined reference to `_rest32gpr_29_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(console.o): In function `console_open':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/console.c:203: undefined reference to `_rest32gpr_28_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(console.o): In function `console_close':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/console.c:215: undefined reference to `_save32gpr_31'
../../../../../qoriq_core_0/lib/librtemsbsp.a(console.o): In function `console_initialize':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/console.c:324: undefined reference to `_rest32gpr_27_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(console_select.o): In function `bsp_console_select':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/console_select.c:102: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(irq-generic.o): In function `bsp_interrupt_initialize':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/src/irq-generic.c:241: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(irq-generic.o): In function `rtems_interrupt_handler_install':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/src/irq-generic.c:585: undefined reference to `_rest32gpr_24_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(irq-generic.o): In function `rtems_interrupt_handler_remove':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/src/irq-generic.c:594: undefined reference to `_rest32gpr_27_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(irq-generic.o): In function `rtems_interrupt_handler_iterate':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/../../shared/src/irq-generic.c:603: undefined reference to `_rest32gpr_26_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(irq.o): In function `qoriq_external_exception_handler':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/irq/irq.c:263: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(irq.o): In function `bsp_interrupt_facility_initialize':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/irq/irq.c:292: undefined reference to `_save32gpr_31'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/irq/irq.c:336: undefined reference to `_rest32gpr_31_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_assert_RTS':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:314: undefined reference to `_rest32gpr_28_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_negate_RTS':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:340: undefined reference to `_rest32gpr_28_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_assert_DTR':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:371: undefined reference to `_rest32gpr_28_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_negate_DTR':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:397: undefined reference to `_rest32gpr_28_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_set_attributes':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:496: undefined reference to `_rest32gpr_27_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_write_support_int':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:583: undefined reference to `_rest32gpr_23_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_process':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:546: undefined reference to `_rest32gpr_25_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_write_support_polled':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:739: undefined reference to `_rest32gpr_28_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_open':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:205: undefined reference to `_rest32gpr_29_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_close':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:233: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(libserialio_a-ns16550.o): In function `ns16550_inch_polled':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/libchip/../../../../../c/src/libchip/serial/ns16550.c:762: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(uart-bridge-master.o): In function `create_task':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/console/uart-bridge-master.c:149: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(uart-bridge-master.o): In function `initialize':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/console/uart-bridge-master.c:152: undefined reference to `_save32gpr_31'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/console/uart-bridge-master.c:160: undefined reference to `_rest32gpr_31_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(uart-bridge-master.o): In function `serial_settings':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/console/uart-bridge-master.c:39: undefined reference to `_save32gpr_31'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libbsp/powerpc/qoriq/../../../../../../../../c/src/lib/libbsp/powerpc/qoriq/console/uart-bridge-master.c:55: undefined reference to `_rest32gpr_31_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(exc_bspsupport.rel): In function `ppc_code_copy':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc-code-copy.c:39: undefined reference to `_rest32gpr_29_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(exc_bspsupport.rel): In function `ppc_exc_initialize':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_initialize.c:182: undefined reference to `_rest32gpr_27_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(exc_bspsupport.rel): In function `BSP_printStackTrace':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_global_handler.c:90: undefined reference to `_rest32gpr_27_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(exc_bspsupport.rel): In function `C_exception_handler':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_global_handler.c:221: undefined reference to `_rest32gpr_29_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(exc_bspsupport.rel): In function `ppc_exc_categories_for_cpu':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_categories.c:254: undefined reference to `_save32gpr_31'
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_categories.c:315: undefined reference to `_rest32gpr_31_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(exc_bspsupport.rel): In function `ppc_exc_vector_address':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_address.c:111: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(exc_bspsupport.rel): In function `ppc_exc_alignment_handler':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_alignment.c:45: undefined reference to `_rest32gpr_30_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(exc_bspsupport.rel): In function `ppc_exc_make_prologue':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_prologue.c:171: undefined reference to `_rest32gpr_27_x'
../../../../../qoriq_core_0/lib/librtemsbsp.a(rtems-cpu.rel): In function `_CPU_Context_Initialize':
/users/rtems/src/rtems.org/rtems.mirror/BUILD/powerpc-rtems4.11/c/qoriq_core_0/lib/libcpu/powerpc/../../../../../../../c/src/lib/libcpu/powerpc/new-exceptions/cpu.c:160: undefined reference to `_rest32gpr_28_x'
collect2: error: ld returned 1 exit status
gmake[5]: * [hello.exe] Error 1

Change History (3)

comment:1 Changed on Apr 3, 2012 at 12:51:27 PM by Ralf Corsepius

Cc: Sebastian Huber added

comment:2 Changed on Apr 4, 2012 at 12:02:15 PM by Ralf Corsepius

Resolution: fixed
Status: newclosed

Replying to comment:2:

Replying to comment:1:

http://gcc.gnu.org/ml/gcc-patches/2012-03/msg00609.html

OK, I had seen your original mail, but it did not parse into anything I did
understand. I'll give this patch a try.

Thank, your patch appears to work. Adopted into the latest rpms (*-gcc-4.7.0-2)

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.